p, h3, .base, .small, .epigraph, .preface, .sign { font-family: Verdana, Tahoma, serif }
.floor { font-family: Tahoma, serif;
         font-size: 13px; }
.continue { font-family: Tahoma, serif;
            font-size: 16px;
            font-weight:900; }

.preface  { font-size: 15px;
            font-weight:700;
            text-align:justify;
            text-indent: 24px;
            margin-left: 50px;
            margin-right: 50px; }


p, .base  { font-size: 15px }
h3        { font-size: 18px;
            font-weight:700;
          }
.small    { font-size: 11px;
            text-align:justify }

p         {  text-indent: 24px;
             text-align:justify  }

.epigraph, .sign { font-size:12px;
            text-align:right
          }